Index: sicnet/netlibs/curl/curl-config.xml
===================================================================
--- basicnet/netlibs/curl/curl-config.xml	(revision ff42aadfcaeafc26ce29a0309ae20da25730ed1f)
+++ 	(revision )
@@ -1,11 +1,0 @@
-<sect2>
-<title>Configuring <application>cURL</application></title>
-
-<sect3><title>Configuration Information</title>
-
-&library-config;
-
-</sect3>
-
-</sect2>
-
Index: basicnet/netlibs/curl/curl.ent
===================================================================
--- basicnet/netlibs/curl/curl.ent	(revision ff42aadfcaeafc26ce29a0309ae20da25730ed1f)
+++ basicnet/netlibs/curl/curl.ent	(revision 0e099172d6f4390a03cec98f82ce9dc23cb7f8cd)
@@ -3,10 +3,8 @@
 <!ENTITY curl-inst SYSTEM "curl-inst.xml">
 <!ENTITY curl-desc SYSTEM "curl-desc.xml">
-<!ENTITY curl-config SYSTEM "curl-config.xml">
-<!ENTITY curl-buildsize "24.3 MB">
 <!ENTITY curl-version "7.10.7">
 <!ENTITY curl-download-http "http://curl.haxx.se/download/curl-&curl-version;.tar.bz2">
-<!ENTITY curl-download-ftp
-"ftp://ftp.sunet.se/pub/www/utilities/curl/curl-&curl-version;.tar.bz2">
+<!ENTITY curl-download-ftp "ftp://ftp.sunet.se/pub/www/utilities/curl/curl-&curl-version;.tar.bz2">
 <!ENTITY curl-size "964 KB">
+<!ENTITY curl-buildsize "24.3 MB">
 <!ENTITY curl-time "0.43 SBU">
Index: sicnet/netlibs/gnet/gnet-exp.xml
===================================================================
--- basicnet/netlibs/gnet/gnet-exp.xml	(revision ff42aadfcaeafc26ce29a0309ae20da25730ed1f)
+++ 	(revision )
@@ -1,11 +1,0 @@
-<sect2>
-<title>Command explanations</title>
-
-<para><option>--enable-glib2</option>: This switch ensures that
-<application>gnet</application> will link against
-<applicatin>GLib</application> version 2.  Configure defaults to
-<application>GLib</application>, if it is
-installed, instead of <application>GLib</application> version 2.</para>
-
-</sect2>
-
Index: basicnet/netlibs/gnet/gnet.ent
===================================================================
--- basicnet/netlibs/gnet/gnet.ent	(revision ff42aadfcaeafc26ce29a0309ae20da25730ed1f)
+++ basicnet/netlibs/gnet/gnet.ent	(revision 0e099172d6f4390a03cec98f82ce9dc23cb7f8cd)
@@ -2,11 +2,9 @@
 <!ENTITY gnet-intro SYSTEM "gnet-intro.xml">
 <!ENTITY gnet-inst SYSTEM "gnet-inst.xml">
-<!ENTITY gnet-exp SYSTEM "gnet-exp.xml">
 <!ENTITY gnet-desc SYSTEM "gnet-desc.xml">
-<!ENTITY gnet-config SYSTEM "gnet-config.xml">
-<!ENTITY gnet-buildsize "9.6 MB">
 <!ENTITY gnet-version "2.0.4">
 <!ENTITY gnet-download-http "http://gnetlibrary.org/src/gnet-&gnet-version;.tar.gz">
-<!ENTITY gnet-download-ftp "">
+<!ENTITY gnet-download-ftp "ftp://ftp.man.olsztyn.pl/pub/linux/slackware/slackware-current/source/l/gnet/gnet-&gnet-version;.tar.gz">
 <!ENTITY gnet-size "448 KB">
+<!ENTITY gnet-buildsize "9.6 MB">
 <!ENTITY gnet-time "0.18 SBU">
Index: sicnet/netlibs/libsoup/libsoup-config.xml
===================================================================
--- basicnet/netlibs/libsoup/libsoup-config.xml	(revision ff42aadfcaeafc26ce29a0309ae20da25730ed1f)
+++ 	(revision )
@@ -1,12 +1,0 @@
-<sect2>
-<title>Configuring <application>libsoup</application></title>
-
-
-<sect3><title>Configuration Information</title>
-
-&library-config;
-
-</sect3>
-
-</sect2>
-
Index: basicnet/netlibs/libsoup/libsoup.ent
===================================================================
--- basicnet/netlibs/libsoup/libsoup.ent	(revision ff42aadfcaeafc26ce29a0309ae20da25730ed1f)
+++ basicnet/netlibs/libsoup/libsoup.ent	(revision 0e099172d6f4390a03cec98f82ce9dc23cb7f8cd)
@@ -2,11 +2,9 @@
 <!ENTITY libsoup-intro SYSTEM "libsoup-intro.xml">
 <!ENTITY libsoup-inst SYSTEM "libsoup-inst.xml">
-<!ENTITY libsoup-exp SYSTEM "libsoup-exp.xml">
 <!ENTITY libsoup-desc SYSTEM "libsoup-desc.xml">
-<!ENTITY libsoup-config SYSTEM "libsoup-config.xml">
-<!ENTITY libsoup-buildsize "6.3 MB">
 <!ENTITY libsoup-version "1.99.23">
 <!ENTITY libsoup-download-http "http://ftp.gnome.org/pub/gnome/sources/libsoup/1.99/libsoup-&libsoup-version;.tar.bz2">
 <!ENTITY libsoup-download-ftp "ftp://ftp.gnome.org/pub/gnome/sources/libsoup/1.99/libsoup-&libsoup-version;.tar.bz2">
 <!ENTITY libsoup-size "220 KB">
+<!ENTITY libsoup-buildsize "6.3 MB">
 <!ENTITY libsoup-time "0.14 SBU">
Index: basicnet/netlibs/wvstreams/wvstreams.ent
===================================================================
--- basicnet/netlibs/wvstreams/wvstreams.ent	(revision ff42aadfcaeafc26ce29a0309ae20da25730ed1f)
+++ basicnet/netlibs/wvstreams/wvstreams.ent	(revision 0e099172d6f4390a03cec98f82ce9dc23cb7f8cd)
@@ -3,11 +3,10 @@
 <!ENTITY wvstreams-inst SYSTEM "wvstreams-inst.xml">
 <!ENTITY wvstreams-exp SYSTEM "wvstreams-exp.xml">
+<!ENTITY wvstreams-config SYSTEM "wvstreams-config.xml">
 <!ENTITY wvstreams-desc SYSTEM "wvstreams-desc.xml">
-<!ENTITY wvstreams-config SYSTEM "wvstreams-config.xml">
+<!ENTITY wvstreams-version "3.70">
+<!ENTITY wvstreams-download-http "http://open.nit.ca/download/wvstreams-&wvstreams-version;.tar.gz">
+<!ENTITY wvstreams-download-ftp "ftp://ftp.ing-steen.se/pub/unix/unsort/wvstreams-&wvstreams-version;.tar.gz">
+<!ENTITY wvstreams-size "178 KB">
 <!ENTITY wvstreams-buildsize "11.5 MB">
-<!ENTITY wvstreams-version "3.70">
-<!ENTITY wvstreams-download-http
-"http://open.nit.ca/download/wvstreams-&wvstreams-version;.tar.gz">
-<!ENTITY wvstreams-download-ftp "">
-<!ENTITY wvstreams-size "178 KB">
 <!ENTITY wvstreams-time "0.17 SBU">
Index: basicnet/textweb/links/links.ent
===================================================================
--- basicnet/textweb/links/links.ent	(revision ff42aadfcaeafc26ce29a0309ae20da25730ed1f)
+++ basicnet/textweb/links/links.ent	(revision 0e099172d6f4390a03cec98f82ce9dc23cb7f8cd)
@@ -3,12 +3,10 @@
 <!ENTITY Links-inst SYSTEM "links-inst.xml">
 <!ENTITY Links-exp SYSTEM "links-exp.xml">
+<!ENTITY Links-config SYSTEM "links-config.xml">
 <!ENTITY Links-desc SYSTEM "links-desc.xml">
-<!ENTITY Links-config SYSTEM "links-config.xml">
+<!ENTITY Links-version "2.1pre11">
+<!ENTITY Links-download-http "http://atrey.karlin.mff.cuni.cz/~clock/twibright/links/download/links-&Links-version;.tar.bz2">
+<!ENTITY Links-download-ftp "ftp://atrey.karlin.mff.cuni.cz/pub/local/clock/links/links-&Links-version;.tar.bz2">
+<!ENTITY Links-size "3.6 MB">
 <!ENTITY Links-buildsize "40.6 MB">
-<!ENTITY Links-version "2.1pre11">
-<!ENTITY Links-download-http
-"http://atrey.karlin.mff.cuni.cz/~clock/twibright/links/download/links-&Links-version;.tar.bz2">
-<!ENTITY Links-download-ftp
-"ftp://atrey.karlin.mff.cuni.cz/pub/local/clock/links/links-&Links-version;.tar.bz2">
-<!ENTITY Links-size "3.6 MB">
 <!ENTITY Links-time "0.57 SBU">
Index: basicnet/textweb/lynx/lynx.ent
===================================================================
--- basicnet/textweb/lynx/lynx.ent	(revision ff42aadfcaeafc26ce29a0309ae20da25730ed1f)
+++ basicnet/textweb/lynx/lynx.ent	(revision 0e099172d6f4390a03cec98f82ce9dc23cb7f8cd)
@@ -3,10 +3,10 @@
 <!ENTITY lynx-inst SYSTEM "lynx-inst.xml">
 <!ENTITY lynx-exp SYSTEM "lynx-exp.xml">
+<!ENTITY lynx-config SYSTEM "lynx-config.xml">
 <!ENTITY lynx-desc SYSTEM "lynx-desc.xml">
-<!ENTITY lynx-config SYSTEM "lynx-config.xml">
+<!ENTITY lynx-version "2.8.4">
+<!ENTITY lynx-download-http "http://lynx.isc.org/release/lynx&lynx-version;.tar.bz2">
+<!ENTITY lynx-download-ftp "ftp://ftp.netbuddy.org/linux/lynx&lynx-version;.tar.bz2">
+<!ENTITY lynx-size "1.9 MB">
 <!ENTITY lynx-buildsize "16 MB">
-<!ENTITY lynx-version "2.8.4">
-<!ENTITY lynx-download-http "http://lynx.isc.org/release/lynx2.8.4.tar.bz2">
-<!ENTITY lynx-download-ftp "">
-<!ENTITY lynx-size "1.9 MB">
 <!ENTITY lynx-time "1.66 SBU">
Index: basicnet/textweb/w3m/w3m.ent
===================================================================
--- basicnet/textweb/w3m/w3m.ent	(revision ff42aadfcaeafc26ce29a0309ae20da25730ed1f)
+++ basicnet/textweb/w3m/w3m.ent	(revision 0e099172d6f4390a03cec98f82ce9dc23cb7f8cd)
@@ -2,11 +2,11 @@
 <!ENTITY w3m-intro SYSTEM "w3m-intro.xml">
 <!ENTITY w3m-inst SYSTEM "w3m-inst.xml">
+<!ENTITY w3m-exp SYSTEM "w3m-exp.xml">
 <!ENTITY w3m-config SYSTEM "w3m-config.xml">
-<!ENTITY w3m-exp SYSTEM "w3m-exp.xml">
 <!ENTITY w3m-desc SYSTEM "w3m-desc.xml">
-<!ENTITY w3m-buildsize "8.2 MB">
 <!ENTITY w3m-version "0.4.1">
 <!ENTITY w3m-download-http "http://unc.dl.sourceforge.net/sourceforge/w3m/w3m-&w3m-version;.tar.gz">
-<!ENTITY w3m-download-ftp "">
+<!ENTITY w3m-download-ftp "ftp://sunsite.ccu.edu.tw/pub15/sourceforge/w/w3m/w3m-&w3m-version;.tar.gz">
 <!ENTITY w3m-size "1.2 MB">
+<!ENTITY w3m-buildsize "8.2 MB">
 <!ENTITY w3m-time "0.20 SBU">
Index: index.xml
===================================================================
--- index.xml	(revision ff42aadfcaeafc26ce29a0309ae20da25730ed1f)
+++ index.xml	(revision 0e099172d6f4390a03cec98f82ce9dc23cb7f8cd)
@@ -3,6 +3,6 @@
 			"/usr/share/docbook/docbookx.dtd" [
 
-<!ENTITY version "20031006">
-<!ENTITY releasedate "October 6th, 2003">
+<!ENTITY version "20031007">
+<!ENTITY releasedate "October 7th, 2003">
 <!ENTITY blfs-version "cvs">
 
